### Virtual Method

# Vte Terminal termprops_changed

#### Declaration [src]

    gboolean
    termprops_changed (
      VteTerminal* terminal,
      const int* props,
      int n_props
    )

#### Description

No description available.

#### Parameters

`props`

  Type: `const int*`

  No description available.

  The data is owned by the caller of the method.

`n_props`

  Type: `int`

  No description available.

#### Return value

Type: `gboolean`

No description available.